{
  "da_break_oday": {
    "name": "Break O'Day Council",
    "source_url": "https://www.bodc.tas.gov.au/council/advertised-development-applications/"
  },
  "da_brighton": {
    "name": "Brighton Council",
    "source_url": "https://www.brighton.tas.gov.au/planning/advertised-development-applications/"
  },
  "da_burnie": {
    "name": "Burnie City Council",
    "source_url": "https://www.burnie.tas.gov.au/Development/Planning/Permit-applications-on-exhibition"
  },
  "da_centralcoast": {
    "name": "Central Coast Council",
    "source_url": "https://www.centralcoast.tas.gov.au/current-planning-applications/"
  },
  "da_centralhighlands": {
    "name": "Central Highlands Council",
    "source_url": "https://centralhighlands.tas.gov.au/development-applications/"
  },
  "da_circularhead": {
    "name": "Circular Head Council",
    "source_url": "https://www.circularhead.tas.gov.au/council-services/development/planning"
  },
  "da_clarence": {
    "name": "Clarence City Council",
    "source_url": "https://www.ccc.tas.gov.au/development/advertised-plans/"
  },
  "da_derwentvalley": {
    "name": "Derwent Valley Council",
    "source_url": "https://www.derwentvalley.tas.gov.au/home/latest-news?f.News+category%7CnewsCategory=Public+Notice"
  },
  "da_devonportcity": {
    "name": "Devonport City Council",
    "source_url": "https://www.devonport.tas.gov.au/building-development/planning/advertised-planning-permit-applications/"
  },
  "da_dorset": {
    "name": "Dorset Council",
    "source_url": "https://www.dorset.tas.gov.au/online-development-application-enquiry"
  },
  "da_flinders_council": {
    "name": "Flinders Council",
    "source_url": "https://www.flinders.tas.gov.au/current-advertising"
  },
  "da_georgetown": {
    "name": "George Town Council",
    "source_url": "https://georgetown.tas.gov.au/development-applications/"
  },
  "da_glamorgan": {
    "name": "Glamorgan Spring Bay Council",
    "source_url": "https://gsbc.tas.gov.au/services-facilities/public-notices/"
  },
  "da_glenorchy": {
    "name": "Glenorchy City Council",
    "source_url": "https://www.gcc.tas.gov.au/services/planning-and-building/planning-and-development/planning-applications/"
  },
  "da_hobartcity": {
    "name": "Hobart City Council",
    "source_url": "https://portal.planbuild.tas.gov.au/external/advertisement/search"
  },
  "da_huonvalley": {
    "name": "Huon Valley Council",
    "source_url": "https://www.huonvalley.tas.gov.au/development/planning/advertised-applications/"
  },
  "da_kentish": {
    "name": "Kentish Council",
    "source_url": "https://www.kentish.tas.gov.au/services/building-and-planning-services/planningapp"
  },
  "da_kingborough": {
    "name": "Kingborough Council",
    "source_url": "https://www.kingborough.tas.gov.au/development/planning-notices/"
  },
  "da_kingisland": {
    "name": "King Island Council",
    "source_url": "https://kingisland.tas.gov.au/develop/planning/"
  },
  "da_latrobe": {
    "name": "Latrobe Council",
    "source_url": "https://www.latrobe.tas.gov.au/services/building-and-planning-services/planningapp"
  },
  "da_launcestoncity": {
    "name": "Launceston City Council",
    "source_url": "https://onlineservice.launceston.tas.gov.au/eProperty/P1/PublicNotices/AllPublicNotices.aspx?r=P1.LCC.WEBGUEST&f=%24P1.ESB.PUBNOTAL.ENQ"
  },
  "da_meandervalley": {
    "name": "Meander Valley Council",
    "source_url": "https://www.meander.tas.gov.au/advertised-approved-planning-applications"
  },
  "da_northernmidlands": {
    "name": "Northern Midlands Council",
    "source_url": "https://northernmidlands.tas.gov.au/planning/development-in-the-northern-midlands/development-applications-2"
  },
  "da_sorell": {
    "name": "Sorell Council",
    "source_url": "https://portal.planbuild.tas.gov.au/external/advertisement/search"
  },
  "da_southernmidlands": {
    "name": "Southern Midlands Council",
    "source_url": "https://www.southernmidlands.tas.gov.au/advertised-development-applications/"
  },
  "da_tasman": {
    "name": "Tasman Council",
    "source_url": "https://tasman.tas.gov.au/advertised-applications/"
  },
  "da_waratah_wynyard": {
    "name": "Waratah-Wynyard Council",
    "source_url": "https://www.warwyn.tas.gov.au/planning-and-development/advertised-permits/"
  },
  "da_westcoast": {
    "name": "West Coast Council",
    "source_url": "https://www.westcoast.tas.gov.au/planning-and-development/planning/advertised-development-applications/"
  },
  "da_westtamar": {
    "name": "West Tamar Council",
    "source_url": "https://www.wtc.tas.gov.au/advertised-planning-applications/"
  }
}
